Digital Concert Hall

피시 및 맥 요구 사항

디지털 콘서트홀을 문제없이 사용하기 위해 최신 버전의 브라우저가 필요합니다. 디지털 콘서트홀을 Firefox, Chrome, Safari, Opera, 또는 Edge에서 사용할 수 있습니다.

광대역 인터넷 연결과 최신 컴퓨터가 필요합니다.